/*FONT*/
@font-face {
    font-family: os-b;
    src: url("../fonts/2204.ttf")
}
@font-face {
    font-family: os;
    src: url("../fonts/2211.ttf")
}
/*FONT*/

/*SETTINGS*/
html, body{
	font-family: os;
	font-size: 16px;
	height: 100%;
    width: 100%;
    margin: 0;
    min-width: 320px;
    background-color: #fff;
    color: #333;
}
#body {
    display: table;
    height: 100%;
    width: 100%;    
}
#content {
    display: table-row;
    height: 100%;
}
a{
    cursor: pointer;  
}
a:visited{
    text-decoration: none;
}
a:focus {
    outline: none;
    outline-offset: 0px;
    text-decoration: none;
}
img{
    max-width: 100%;
    height: auto;
}
ul{
    margin: 0;
    padding: 0;
}
.clearfix:before,
.clearfix:after{
    content: "";
    display: table;
} 
.clearfix:after{
    clear: both;
}
.container{
    max-width: 1170px;   
    margin: 0 auto;
    padding: 0;
    box-sizing: border-box;
}
.wrapper{
    padding: 0px 0px 50px 0px;
}
input::-moz-placeholder { color: #c9c9c9; }
input::-webkit-input-placeholder { color: #c9c9c9; }
textarea:-moz-placeholder { color: #c9c9c9; }
textarea::-webkit-input-placeholder { color: #c9c9c9; }
/*focus*/
:focus{
	outline:none;
	-moz-outline:3px solid #fff !important;
}
button::-moz-focus-inner,
input[type="reset"]::-moz-focus-inner,
input[type="button"]::-moz-focus-inner,
input[type="submit"]::-moz-focus-inner,
input[type="submit"]::-moz-focus-inner,
input[type="file"] > input[type="button"]::-moz-focus-inner{
	border:none;
}
input[type="radio"]:focus{
	-moz-outline-radius:12px !important;
	-moz-outline-offset:0px !important;
}
input[type="checkbox"]:focus{
	-moz-outline-offset:-1px !important;
	-moz-outline:1px solid #000 !important;
}
:focus::-webkit-input-placeholder {color: transparent;}
:focus::-moz-placeholder          {color: transparent;}
:focus:-moz-placeholder           {color: transparent;}
:focus:-ms-input-placeholder      {color: transparent;}
/*SETTINGS*/

/*header*/
.header_top{
    background: url("../img/foto_Kiev.jpg") no-repeat center;
    height: 135px;
    border-bottom: 1px solid #d1d1d1;
    position: relative;
}
.header_top .bg{
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(255,255,255,0.85);
    z-index: 2;
}
.header_top .container{
    position: relative;
    z-index: 3;
}
.header_top .logo{
    display: inline-block;
    padding-top: 12px;
    text-decoration: none;
}
.header_top .logo .text_1{
    font: 16px os-b;
    color: #004066;
    text-transform: uppercase;
}
.header_top .logo .text_2{
    font: 36px os-b;
    color: #006dad;
    text-transform: uppercase;
}
.header_center{
    height: 50px;
}
.header_center .lobo{
    padding-top: 12px;
}
.header_center .menu{
    display: inline-block;
    margin-top: 15px;
    margin-left: 44px;
    height: 20px;
}
.header_center .menu >li{
    list-style: none;
    float: left;
    
    position: relative;
}
.header_center .menu >li >a{
    display: block;
    height: 20px;
    font: 15px/20px os;
    text-transform: uppercase;
    text-align: center;
    color: #333;
    border-left: 1px solid #006dad;
    padding: 0 12px;
}
.header_center .menu >li:last-child >a{
    border-right: 1px solid #006dad;
}
.header_center .menu >li >a:hover{
    font-family: os-b;
    text-decoration: none;
}
.header_center .sub_menu{
    display: none;
    position: relative;
    top: 25px;
    left: 50%;
    margin-left: -131px;
    width: 262px;
    border: 1px solid #d1d1d1;
    border-top: 3px solid #006dad;
    background: #fff;
    z-index: 10;
}
.header_center .menu >li:hover .sub_menu{
    display: block;
}
.header_center .sub_menu:after{
    position: absolute;
    top: 0;
    left: 50%;
    display: block;
    content: "";
    width: 0;
    height: 0;
    border-left: 8px solid transparent;
    border-right: 8px solid transparent;
    border-bottom: 10px solid #006dad;
    margin-left: -8px;
    margin-top: -13px;
}
.header_center .sub_menu >li{
    list-style: none;
}
.header_center .sub_menu >li >a{
    display: block;
    color: #333;
    font: 15px/38px os;
    height: 40px;
    width: calc(100% - 12px);
    border-bottom: 1px solid #d1d1d1;
    margin-left: 6px;
    padding-left: 6px;
}
.header_center .sub_menu >li:last-child >a{
    border-bottom: none;
}
.header_center .sub_menu >li >a:hover{
    color: #fff;
    width: 100%;
    border: none;
    margin: 0;
    padding-left: 12px;
    background-color: #006dad;
    text-decoration: none;
}
.header_center .sub_menu >li{
    position: relative;
}
.header_center .sub_menu >li >a.dropdown-toggle:before{
    position: absolute;
    top: 50%;
    right: 13px;
    display: block;
    content: "";
    width: 0;
    height: 0;
    border-top: 5px solid transparent;
	border-left: 6px solid #333;
	border-bottom: 5px solid transparent;
    margin-top: -6px;
}
.header_center .sub_menu >li >a.dropdown-toggle:hover:before{
    border-left: 6px solid #fff;
}
.header_center .reg_t{
    display: inline-block;
    margin-top: 15px;
    height: 20px;
    font: 15px/20px os;
    text-transform: uppercase;
    text-align: center;
    color: #006dad;
    border-left: 2px solid #d1d1d1;
    padding-left: 10px;
}
.header_center .reg_t span{
    margin-left: 10px;
}
.header_bottom{
    background: #006dad;
    margin-bottom: 65px;
}
.header_bottom .menu2{
    height: 35px;
    text-align: center;
}
.header_bottom .menu2 li{
    list-style: none;
    display: inline-block;
}
.header_bottom .menu2 li a{
    font-size: 14px;
    line-height: 35px;
    color: #fff;
    margin-right: 25px;
}
/*index*/
.left_block{
    width: calc(100% - 290px);
    float: left;
}
.right_block{
    width: 260px;
    margin-left: 30px;
    float: left;
}
.title_bl{
    font: 22px os-b;
    text-transform: uppercase;
    border-bottom: 1px solid #d1d1d1;
    padding-bottom: 4px;
    margin-bottom: 30px;
}
.title_bl a{
    display: inline-block;
    float: right;
    font: 15px/15px os;
    color: #006dad;
    border-left: 2px solid #d1d1d1;
    padding-left: 8px;
    margin-top: 10px;
}
.title_bl a span{
    margin-left: 10px;
}
.news{
    height: 280px;
    max-width: 270px;
    margin: 0 auto 50px;
    border-bottom: 1px solid #d1d1d1;
}
.news .date, .news .view{
    display: inline-block;
    font-size: 14px;
    color: #555;
    margin: 5px 0 10px;
}
.news .view{
    float: right;
}
.news .text{
    display: block;
    color: #333;
    font: 16px/20px os-b;
    height: 80px;
    overflow: hidden;
}
.tourn{
    max-width: 272px;
    border: 1px solid #d1d1d1;
    margin: 0 auto 30px;
}
.tourn .desc{
    padding: 0 8px;
    font-size: 14px;
    line-height: 30px;
}
.tourn .title{
    display: block;
    color: #333;
    height: 62px;
    padding: 13px 0 0;
    font: 16px/20px os-b;
    overflow: hidden;
    border-bottom: 1px solid #d1d1d1;
    margin-bottom: 5px;
}
.tourn .title:hover{
    text-decoration: none;
}
.tourn .left_cell{
    float: left;
    width: 60%;
}
.tourn .right_cell{
    float: left;
    width: 40%;
}
.tourn .desc span{
    font-size: 16px;
    color: #006dad;
    margin-right: 8px;
}
.tourn .desc .address span{
    margin-right: 10px;
    margin-left: 3px;
}
.tourn .button{
    display: block;
    height: 40px;
    width: 100%;
    font: 15px/40px os;
    text-transform: uppercase;
    color: #006dad;
    background: #f5f4f9;
    text-align: center;
    border-top: 1px solid #d1d1d1;
    margin-top: 15px;
}
.tourn .button span{
    margin-left: 10px;
}
.title_h{
    height: 38px;
    font: 18px/38px os-b;
    color: #fff;
    text-align: center;
    background: #006dad;
    margin-bottom: 20px;
    position: relative;
}
.title_h:before{
    position: absolute;
    bottom: 0;
    left: 50%;
    display: block;
    content: "";
    width: 0;
    height: 0;
    border-left: 10px solid transparent;
	border-right: 10px solid transparent;
	border-top: 12px solid #006dad;
    margin-left: -5px;
    margin-bottom: -12px;
}
.photoalbum .title_h{
    margin-top: 7px;
}
.photo_bl{
    max-width: 260px;
    border-bottom: 2px solid #006dad;
    margin: 0 auto 30px;
}
.photo_bl .desc{
    min-height: 100px;
    padding: 10px;
    background: #f5f4f9;
}
.photo_bl .title{
    display: block;
    color: #333;
    font: 16px os-b;
}
.photo_bl p{
    font-size: 14px;
    color: #555;
}
/*footer*/
.footer_top{
    min-height: 150px;
    background: #f5f4f9;
    border-bottom: 7px solid #006dad;
}
.footer_top .row > div {padding-top: 30px; padding-bottom: 30px; font-size: 14px; line-height: 1.8;}
.footer_top h4 {font-family: os-b; font-weight: normal;}
.footer_top  ul li {
    list-style: none;
    float: left;
}
.footer_top ul{
    display: inline-block;
    margin-top: 10px;
}
.footer_top a.soc-icon {
    display: inline-block;
    width: 32px;
    height: 32px;
    margin: 0;
}
.footer_top a.tw{
    background: url("../img/twitter.png") no-repeat center;
}
.footer_top a.vk{
    background: url("../img/vk.png") no-repeat center;
}
.footer_top a.f{
    background: url("../img/fb.png") no-repeat center;
}
strong{
    font-family: os-b;
    font-weight: normal;
}
.footer_top .tel{
    font-size: 16px;
}
.footer_top .fa{
    width: 16px;
    text-align: center;
    float: left;
        margin-top: 6px;
}
.footer_top .conts{
    margin-left: 10px;
    display: inline-block;
}
.conts-block .fa{
    text-align: center;
    float: left;
        margin-top: 6px;
}
.conts-block .conts{
    margin-left: 10px;
    display: inline-block;
    width: calc(100% - 45px);
}


/*news*/
#news .nav.nav-tabs{
    margin-bottom: 30px;
}
#news .nav > li{
    position: relative;
}
#news .nav > li > a{
    font: 15px os;
    color: #006dad;
    text-transform: uppercase;
    border-radius: 0;
    border: none;
    padding: 4px 0;
    margin-right: 36px;
    position: relative;
    margin-top: 12px;
}
#news .nav > li.active > a:before,
#news .nav > li > a:hover:before{
    position: absolute;
    bottom: 0;
    left: 50%;
    display: block;
    content: "";
    width: 0;
    height: 0;
    border-left: 10px solid transparent;
	border-right: 10px solid transparent;
	border-top: 12px solid #006dad;
    margin-left: -10px;
    margin-bottom: -12px;
}
#news .nav > li.calendar > a:hover:before{
    display: none;
}
#news .nav-tabs > li.active > a, 
#news .nav-tabs > li.active > a:hover, 
#news .nav-tabs > li.active > a:focus{
    font: 15px os-b;
    color: #006dad;
    border: none;
    border-bottom: 3px solid #006dad;
}
#news .nav > li > a:hover,
#news .nav > li > a:focus{
    font: 15px os-b;
    background: #fff;
    border-bottom: 3px solid #006dad;
}
#news .nav > li:after{
    display: block;
    content: "";
    position: absolute;
    top: 19px;
    right: 17px;
    width: 2px;
    height: 15px;
    background: #d1d1d1;
}
#news .nav > li:last-child:after,
#news .nav > li:nth-child(3):after{
    display: none;
}
#news .nav > li.calendar a:hover,
#news .nav > li.calendar a:focus{
    font: 15px os;
    border-bottom: none;
}
#news .nav .open > a, .nav .open > a:hover,
#news .nav .open > a:focus{
    background: none;
}
#news .nav > li > a span.fa{
    margin-right: 8px;
    font-size: 16px;
}
#news .nav > li.search{
    float: right;
}
#news .nav > li.search form{
    position: relative;
}
#news .nav > li.search input{
    width: 270px;
    height: 35px;
    border: 1px solid #d1d1d1;
    background: #f5f4f9;
    padding: 0 35px 0 10px;
    margin-bottom: 8px;
}
#news .nav > li.search input::-moz-placeholder { color: #d1d1d1; }
#news .nav > li.search input::-webkit-input-placeholder { color: #d1d1d1; }
#news .nav > li.search button{
    border: none;
    background: none;
    position: absolute;
    top: 0;
    right: 0;
    width: 35px;
    height: 35px;
}
#news .nav > li.search button span{
    font-size: 20px;
    color: #d1d1d1;
}
/*article*/
.article .img{
    position: relative;
}
.article .info{
    height: 40px;
    width: 100%;
    font: 14px os;
    color: #fff;
    padding: 0 10px;
    background: rgba(51,51,51,0.8);
    position: absolute;
    left: 0;
    bottom: 0;
}
.article .info div{
    display: inline-block;
    position: relative;
    line-height: 40px;
}
.article .info .view{
    float: right;
}
.article .title{
    font: 27px os-b;
    margin: 15px 0 35px;
}
.article .description{
    margin-bottom: 70px;
}
.news_bl{
    padding: 15px 20px;
    background: #f5f4f9;
}
.l_news{
    max-width: 330px;
    border-bottom: 1px solid #d1d1d1;
    margin: 0 auto 20px;
}
.l_news .date{
    font: 14px os;
    margin-top: 5px;
    margin-bottom: 10px;
}
.l_news .text{
    display: block;
    font: 16px/20px os;
    color: #333;
    min-height: 60px;
    margin-bottom: 15px;
}
/*contacts*/
.contacts{
    display: table;
    height: 450px;
}
.map{
    height: 450px;
}
.table_cell{
    display: table-cell;
    vertical-align: middle;
}
.contacts .title{
    font: 22px os-b;
    text-transform: uppercase;
    margin: 0 0 30px 0;
}
.contacts .address, .contacts .tel, .contacts .mail{
    font: 18px os;
    margin-bottom: 20px;
}
.contacts .address span, .contacts .tel span, .contacts .mail span{
    font-size: 20px;
    width: 35px;
}
.contacts .social li{
    list-style: none;
    float: left;
}
.contacts .social a{
    display: inline-block;
    height: 32px;
    width: 32px;
    margin-top: 5px;
    margin-right: 10px;
    border-radius: 5px;
}
.contacts .social .f{
    background: url("../img/fb.png") no-repeat center;
}
.contacts .social .in{
    background: url("../img/in.png") no-repeat center;
}
.contact_inf{
    margin-top: 60px;
    padding-top: 45px;
    padding-bottom: 70px;
    background: #006dad;
    position: relative;
}
.contact_inf:before{
    position: absolute;
    top: 0;
    left: 50%;
    display: block;
    content: "";
    width: 0;
    height: 0;
    border-left: 75px solid transparent;
	border-right: 75px solid transparent;
	border-top: 45px solid #fff;
    margin-left: -75px;
}
.contact_inf form{
    max-width: 750px;
    margin: 0 auto;
}
.contact_inf form .title{
    font: 22px os-b;
    color: #fff;
    text-align: center;
    margin-top: 25px;
    margin-bottom: 35px;
    text-transform: uppercase;
}
.contact_inf form input, .contact_inf form textarea{
    width: 100%;
    height: 38px;
    color: #fff;
    background: transparent;
    border: none;
    border-bottom: 1px solid #fff;
    padding: 0 10px;
    margin-bottom: 90px;
}
.contact_inf form input::-moz-placeholder { color: #fff; }
.contact_inf form input::-webkit-input-placeholder { color: #fff; }
.contact_inf form textarea::-moz-placeholder { color: #fff; }
.contact_inf form textarea::-webkit-input-placeholder { color: #fff; }
.contact_inf form textarea{
    padding: 8px 10px;
    margin-bottom: 60px;
    resize: none;
    overflow: hidden;
}
.contact_inf form button{
    display: block;
    width: 270px;
    height: 50px;
    border: 1px solid #fff;
    color: #fff;
    font-size: 15px;
    text-transform: uppercase;
    margin: 0 auto;
    background: #006dad;
}
.contact_inf form button span{
    margin-left: 10px;
}
/*modal*/
.fond-list{
    background: #d9dada;
    padding: 20px 10px 0 10px;
}
.fond{
    margin-bottom:20px;
}
.fond .fon{
    position: relative;
    border:7px solid #fff;
    perspective: 1800px;
    perspective-origin: 50% 25%;
}
.fond .fon > img{
    position: absolute;
    top:0;
    left: 0;
    height:100%;
    width:100%;
}
.fond .item{
    width:310px;
    background: rgba(255,255,255,0.9);
    float:right;
    position: relative;
    z-index: 2;
    backface-visibility: hidden;
    transform-origin: center center 0;
    transform-style: preserve-3d;
    transition: box-shadow 0.35s cubic-bezier(0.25, 0.8, 0.25, 1) 0s, transform 1s ease-in-out 0s, -webkit-transform 1s ease-in-out 0s;  
    height:540px
}
.fond .item.flipped{
    transform: rotateY(180deg);
}
.fond .item2.flipped{
    transform: rotateY(-180deg);
}
.fond .item2.embedded{
    transform: rotateY(0);
}

.fond .item2{
    width:310px;
    background: rgba(255,255,255,0.9);
    position: absolute;
    top: 0;
    right: 0;
    height:100%;
    z-index: 1;
    backface-visibility: hidden;
    transform-style: preserve-3d;
    transition: transform 1s ease-in-out 0s, -webkit-transform 1s ease-in-out 0s;
    transform: rotateY(-180deg);
    padding: 10px;
}
.fond .donation-preset-block{
    margin:0 0 10px 0;
}
.fond .donation-widget.wide .preset-toggle-option{
    height:42px;
    line-height: inherit;
}
.fond .donation-widget.wide .preset-toggle-highlighter{
    height:42px;
}

.fond .donation-widget.wide .preset-toggle-option:first-child.active ~ .preset-toggle-highlighter {
    -webkit-transform: translateY(0);
    transform: translateY(0)
}
.fond .donation-widget.wide .preset-toggle-option:nth-child(2).active~.preset-toggle-highlighter {
    -webkit-transform: translate(0,100%);
    transform: translate(0,100%)
}
.fond .donation-widget.wide .preset-toggle-option:nth-child(3).active~.preset-toggle-highlighter {
    -webkit-transform: translate(0,200%);
    transform: translate(0,200%)
}
.fond .donation-widget.wide .preset-toggle-option:nth-child(4).active~.preset-toggle-highlighter {
    -webkit-transform: translate(0,300%);
    transform: translate(0,300%)
}
.fond .donation-widget.wide .preset-toggle-option:nth-child(5).active~.preset-toggle-highlighter {
    -webkit-transform: translate(0,400%);
    transform: translate(0,400%)
}
.fond .donation-widget.wide .preset-toggle-option:nth-child(6).active~.preset-toggle-highlighter {
    -webkit-transform: translate(0,500%);
    transform: translate(0,500%)
}




.fond .item > a{
    padding:10px 20px;
    border-radius:10px;
    background: #7aab3e;
    text-transform: uppercase;
    color:#fff;
    text-decoration:none;
    display: block;
    margin:15px 20px 30px 20px;
    text-align: center;
    font-size:20px;
}
.fond .bar{
    position: relative;
    height:22px;
    margin:20px 20px 20px 30px;
    background: #00a0e3;
    border-radius:0 10px 10px 0;
}
.fond .bar span{
    position: absolute;
    top: 0;
    left: -10px;
    height:100%;
    width: 20%;
    background: #ffed00;
    border-radius:10px 0 0 10px;
}
.fond .bar span:after{
    border: 11px solid transparent;
    border-bottom: 11px solid #ffed00;
    border-left: 11px solid #ffed00;
    content: "";
    position: absolute;
    right: -22px;
}
.fond .item img{
    display: block;
    margin:20px auto;
}
.fond .title{
    font-size: 28px;
    color: #fff;
    background:#2069b6;
    padding: 10px;
    margin-top:10px;
}
.fond .title a{
    color: #fff;
}
.fond .text{
    font-size: 12px;
    color: #000;
    margin: 20px;
    border-bottom: 4px dotted #696969;
}
.fond .col1,
.fond .col2,
.fond .col3,
.fond .col4{
    display:inline-block;
    vertical-align: top;
    width:calc(50% - 5px);
}
.fond .info {
    padding: 0 20px;
    font-size: 24px;
    font-weight: bold;
    color:#5b5b5a;
}
.fond .info span{
    display: block;
    font-size: 16px;
}
.fond .col2,
.fond .col4{
    padding-left: 10px;
}
.fond .col1{
    color:#006bac;
}
.fond .col3{
    color:#76a839;
}
.fond.c1 .col1,
.fond.c1 .col2,
.fond.c1 .col3,
.fond.c1 .col4 {
    color:#5b5b5a;
}
.fond.c1 .bar,
.fond.c1 .title,
.fond.c1 .bar span{
    background: #5b5b5a;
}
.fond.c1 .bar span:after{
    border: 11px solid transparent;
    border-bottom: 11px solid #5b5b5a;
    border-left: 11px solid #5b5b5a;
}
.fond.c1 .fon_close{
    position: absolute;
    z-index: 1;
    top: 0;
    left: 0;
    background: rgba(255,255,255,0.7) url(../images/bg_close.png) no-repeat center center;
    height: 100%;
    width: calc(100% - 310px);
    background-size: 75%;
}
.alignleft{
    float:left;
}
.alignright{
    float:right;
}






#help{
    background: #006dad;
    color:#fff;
    padding: 10px;
    font-size: 13px;
}
#help img{
    border:5px solid #fff;
    width: calc(50% - 5px);
    margin-bottom: 10px;
}
#help p{    
    clear: both;
}


.bg_fond{
    background: #d9dada;
    padding: 20px 0;
}
.bl_fond{
    background: #fff;
    padding: 25px;
}
.bl_fond .title{
    color:#006dad;
    font-size:28px;
    font-weight:bold;
    border-bottom:2px dotted #696969;
    padding-bottom: 20px;
    margin-bottom:20px;
}
.bl_fond  p{
    font-size:16px;
    font-weight: bold;
}
.bl_fond p span{
    display:block;
    font-size: 16px;
    font-weight:normal;
}
.bl_fond .form input{
    padding:10px;
    border-radius:10px;
    display: block;
    margin:20px 0;
    width:100%;
    font-size:20px;
    border:1px solid #7aab3e;
    text-align: center;
}
.bl_fond .form button{
    padding:10px 20px;
    border-radius:4px;
    background: #7aab3e;
    text-transform: uppercase;
    color:#fff;
    text-decoration:none;
    display: block;
    margin:10px 0 30px 0;
    text-align: center;
    font-size:24px;
    border:none;
    width: 100%;
}
.bl_fond .form .error{
    border:1px solid #e72300;
}
.fond .form button{
    padding:10px 20px;
    border-radius:4px;
    background: #7aab3e;
    text-transform: uppercase;
    color:#fff;
    text-decoration:none;
    display: block;
    margin:10px 0 20px 0;
    text-align: center;
    font-size:24px;
    border:none;
    width: 100%;
}







.donation-back-button {
    display: none
}

.donation-widget.flipped {
    -webkit-transform: rotateY(-180deg);
    transform: rotateY(-180deg)
}

.donation-widget.embedded {
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden;
    -webkit-transform-style: preserve-3d;
    transform-style: preserve-3d;
    position: absolute;
    margin: 0;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    transition: -webkit-transform 1s ease-in-out;
    transition: transform 1s ease-in-out;
    transition: transform 1s ease-in-out, -webkit-transform 1s ease-in-out
}

.donation-widget.embedded .donation-back-button {
    display: block
}

.donation-widget.embedded .donation-widget-help {
    margin-left: -40px
}

.donation-widget.embedded .donation-widget-donate-button {
    border-radius: 0 4px 4px 0
}

.donation-header {
    font-family: LatoWebBold;
    font-weight: 700;
    font-style: normal;
    font-size: 12px;
    text-transform: uppercase;
    color: #999;
    letter-spacing: 1px;
    padding: 1.5rem 0 .5rem;
    text-align: center
}

.donation-preset-block {
    border-radius: 4px;
    overflow: hidden;
    margin: 10px 0;
}

.donation-preset-block .col-sm-2,
.donation-preset-block .col-xs-6,
.donation-preset-block .col-xs-12 {
    padding-left: 0;
    padding-right: 0
}

.donation-preset-block .row {
    margin-left: 0;
    margin-right: 0
}

.donation-custom {
    margin: 0
}

.donation-custom .input {
    background-color: #eee;

    border: 1px solid #ddd;
    border-radius: 4px;
    margin-top: 0;
    padding: 10px;

}

.donation-custom .input input {
    text-align: center;
    text-transform: uppercase;
        width:100%;
        border:none;
        padding: 10px;

}

.donation-custom .input.focus {
    background-color: #e3f2fd
}

.preset-toggle-options {
    transition: background .25s ease-in-out, border .25s ease-in-out;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    position: relative;
    border-radius: 4px;
    border: 1px solid #90d18d;
    background-color: #90d18d
}

.preset-toggle-option {
    cursor: pointer;
    color: #fff;
    text-align: center;
    border-radius: 6px;
    line-height: 14px;
    padding:7px;
}

.preset-toggle-option.active .preset-toggle-option-text {
    color: #666
}

.preset-toggle-option-text {
    display: block;
    position: relative;
    z-index: 1;
    transition: color .2s ease-in-out .1s
}

.preset-toggle-highlighter {
    z-index: 0;
    pointer-events: none;
    border-radius: 4px;
    background-color: #fff;
    position: absolute;
    top: 0;
    left: 0;
    /*width: 100%;*/
    transition: -webkit-transform .35s ease-in-out;
    transition: transform .35s ease-in-out;
    transition: transform .35s ease-in-out, -webkit-transform .35s ease-in-out
}



    .donation-widget.wide .preset-toggle-options.custom-selected .preset-toggle-highlighter {
        -webkit-transform: translateX(700%);
        transform: translateX(700%)
    }
    .donation-widget.wide .preset-toggle-option {
        padding: 10px;

        font-weight: 400;
        font-style: normal;
        font-size: 14px
    }
    .donation-widget.wide .preset-toggle-option:first-child.active ~ .preset-toggle-highlighter {
        -webkit-transform: translateY(0);
        transform: translateY(0)
    }
    .donation-widget.wide .preset-toggle-option:nth-child(2).active~.preset-toggle-highlighter {
        -webkit-transform: translateX(100%);
        transform: translateX(100%)
    }
    .donation-widget.wide .preset-toggle-option:nth-child(3).active~.preset-toggle-highlighter {
        -webkit-transform: translateX(200%);
        transform: translateX(200%)
    }
    .donation-widget.wide .preset-toggle-option:nth-child(4).active~.preset-toggle-highlighter {
        -webkit-transform: translateY(100%);
        transform: translateY(100%)
    }
    .donation-widget.wide .preset-toggle-option:nth-child(5).active~.preset-toggle-highlighter {
        -webkit-transform: translate(100%,100%);
        transform: translate(100%,100%)
    }
    .donation-widget.wide .preset-toggle-option:nth-child(6).active~.preset-toggle-highlighter {
        -webkit-transform: translate(200%,100%);
        transform: translate(200%,100%)
    }
    .donation-widget.wide .preset-toggle-highlighter {
        height: 50%
    }


.donation-widget.narrow {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column
}

.donation-widget.narrow .preset-toggle-options.custom-selected .preset-toggle-highlighter {
    -webkit-transform: translateY(700%);
    transform: translateY(700%)
}

.donation-widget.narrow .preset-toggle-option {
    padding: 20px;
    font-family: LatoWeb;
    font-weight: 400;
    font-style: normal;
    font-size: 16px
}

.donation-widget.narrow .preset-toggle-option:first-child.active ~ .preset-toggle-highlighter {
    -webkit-transform: translateX(0);
    transform: translateX(0)
}

.donation-widget.narrow .preset-toggle-option:nth-child(2).active~.preset-toggle-highlighter {
    -webkit-transform: translateY(100%);
    transform: translateY(100%)
}

.donation-widget.narrow .preset-toggle-option:nth-child(3).active~.preset-toggle-highlighter {
    -webkit-transform: translateY(200%);
    transform: translateY(200%)
}

.donation-widget.narrow .preset-toggle-option:nth-child(4).active~.preset-toggle-highlighter {
    -webkit-transform: translateY(300%);
    transform: translateY(300%)
}

.donation-widget.narrow .preset-toggle-option:nth-child(5).active~.preset-toggle-highlighter {
    -webkit-transform: translateY(400%);
    transform: translateY(400%)
}

.donation-widget.narrow .preset-toggle-option:nth-child(6).active~.preset-toggle-highlighter {
    -webkit-transform: translateY(500%);
    transform: translateY(500%)
}

.donation-widget.narrow .preset-toggle-highlighter {
    height: 54px
}

.donation-background {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 0;
    opacity: 0;
    transition: opacity .35s linear;
    border-radius: 0 0 4px 4px
}

.donation-background.active {
    opacity: 1
}

.donation-sum-block {
    overflow: hidden;
    border-radius: 0 0 4px 4px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-pack: end;
    -ms-flex-pack: end;
    justify-content: flex-end;
    background-color: #90d18d;
    font-weight: 400;
    font-style: normal;
    font-size: 3em;
    text-align: center;
    color: #fff;
            margin:10px 0;
}

.donation-sum-block,
.donation-sum-block .donation-sum-container {
    -webkit-box-flex: 1;
    -ms-flex-positive: 1;
    flex-grow: 1;
    position: relative
}

.donation-sum-block .donation-sum-container {
    z-index: 1;
    padding: 20px 0
}

.donation-sum-block .donation-sum-buttons {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex
}

.donation-sum-block .donation-back-button {
    border-radius: 4px 0 0 4px;
    margin-right: 1px;
    color: #ccc;
    opacity: .4
}

.donation-sum-block.blues button:hover {
    color: #80b6d9
}

.donation-sum-block.ylgnbu button:hover {
    color: #77c8be
}

.donation-sum-block.purples button:hover {
    color: #a3a0cc
}

.donation-sum-block.reds button:hover {
    color: #fc8160
}

.donation-sum-block.ylorrd button:hover {
    color: #fea449
}

.donation-sum-block.greens button:hover {
    color: #74c476
}

.donation-sum-block button {
    position: relative;
    z-index: 1;
    font-family: LatoWebBold;
    font-weight: 700;
    font-style: normal;
    font-size: 12px;
    letter-spacing: 1px;
    background-color: #fff;
    opacity: .7;
    text-transform: uppercase;
    color: #444;
    border: none;
    transition: opacity .2s linear;
    padding: 15px
}

.donation-sum-block button:hover {
    opacity: 1;
    -webkit-animation: none;
    animation: none
}

.donation-widget .monthly-text {
    font-size: 1em;
    color: #fff;
    opacity: 1
}




@media only screen and (max-width: 1200px){
    .header_center .menu >li{
        
    }
    .header_center .menu >li >a{
        padding: 0 10px;
    }
}
@media only screen and (max-width: 991px){
    .header_center .menu >li >a, .header_center .reg_t{
        font-size: 12px
    }
    .header_center .reg_t span {
        margin-left: 3px;
    }
    .contacts, .map{
        height: 300px;
        overflow: hidden;
    }
}
@media only screen and (max-width: 767px){
    .container{
        padding: 0 15px;
    }
    .header_center{
        height: 60px;
    }
    .header_center .fa-bars{
        color: #006dad;
        font-size: 21px;
        margin-top: 20px;
    }
    .lobo img{
        width: 23px;
    }
    .header_center .reg_t{
        margin-top: 20px;
    }
    .header_bottom .menu2{
        height: auto;
    }
    /*menu_mob*/
    .header_center .container > .row{
        position: relative;
    }
    .menu_bl{
        position: absolute;
        top: 60px;
        left: 0;
        z-index: 100;
    }
    .header_center .menu{
        display: none;
        margin: 0 -15px;
        height: auto;
        width: 320px;
        padding: 6px 0;
        border-left: 1px solid #006dad;
        border-right: 1px solid #006dad;
        border-bottom: 2px solid #006dad;
        background: #eaeaea;
    }
    .header_center .menu >li{
        width: calc(100% - 12px);
        margin-left: 6px;
        border-bottom: 1px solid #d1d1d1;
    }
    .header_center .menu >li >a{
        display: block;
        font: 15px/38px os;
        height: 40px;
        width: 100%;
        border: none;
        margin-left: 0px;
        padding-left: 0px;
        background: #fff;
        text-align: left;
        padding: 0 15px;
    }
    .header_center .menu >li >a:last-child{
        border-right: none;
    }
    .header_center .sub_menu{
        display: block;
        top: 0;
        left: 0;
        width: 100%;
        margin-left: 0px;
        padding-left: 15px;
        padding-bottom: 10px;
        border: none;
    }
    .header_center .sub_menu:after{
        display: none;
    }
    .header_center .sub_menu li a{
        display: block;
        color: #333;
        font: 15px/25px os;
        height: 25px;
        width: 100%;
        border-bottom: none;
        margin-left: 0px;
        padding-left: 15px;
    }
    /*...*/
    .footer_top .row > div{
        margin-top: 13px;
        text-align: center;
    }
    .left_block, .right_block{
        width: 100%;
        margin: 0;
    }
    .nav.nav-tabs{
        position: relative;        
    }
    #news .nav > li.search{
        position: absolute;
        right: 0;
        top: -30px;
    }

    #help > img{
        width: 100%;
    }
    #help .total,
    #help .info,
    #help .form{
        width:calc(100% - 20px);
        float:none;
        margin:10px 20px;
    }
    #help .form input,
    #help .form button{
        width:auto;
        display:inline;
    }
}
@media only screen and (max-width: 600px){
    .header_top .logo .text_2, .article .title, .contact_inf form .title{
        font-size: 18px;
    }
    .latest_news .row >div, .tournaments .row >div, .photoalbum .row >div, .tab-pane .row >div{
        width: 100%;
    }
    .title_bl{
        font-size: 16px;
    }
    .title_bl a{
        font-size: 12px;
        margin-top: 3px;
    }
    #news .nav > li > a{
        margin-right: 22px;
    }
    #news .nav > li:after{
        right: 10px;
    }
    li.calendar{
        display: none;
    }
}
@media only screen and (max-width: 510px){
    .footer_top .col-3{
        font: 15px/17px os;
    }
    .contact_inf form .row > div{
        width: 100%;
    }
    .contact_inf form input{
        margin-bottom: 30px;
    }
    .fond .item{
        width:100%;
    }  
}

#wp-calendar{
    width: 100%;
    border:1px solid #006dad;
    border-collapse: separate;
    border-spacing:10px;
    margin-bottom:30px;
}
#wp-calendar caption{
    background: #006dad none repeat scroll 0 0;
    color: #fff;
    font: 18px/38px os-b;
    height: 38px;
    margin-bottom: 20px;
    position: relative;
    text-align: center;
    padding:0;
}
#wp-calendar caption:before {
    border-left: 10px solid transparent;
    border-right: 10px solid transparent;
    border-top: 12px solid #006dad;
    bottom: 0;
    content: "";
    display: block;
    height: 0;
    left: 50%;
    margin-bottom: -12px;
    margin-left: -5px;
    position: absolute;
    width: 0;
}

.yt-container {position: relative; padding-bottom: 56.25%; /* 16:9 */ height: 0; margin-bottom: 30px;}
.yt-container p {margin: 0;}
.yt-container iframe {width: 100% !important; height: 100% !important; position: absolute; top: 0; left: 0;}


